CREATE OR REPLACE FUNCTION food600.vymazinventuru(
	cdata integer,
	cstredisk integer)
    RETURNS void
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$
BEGIN
DELETE FROM food600.inventur WHERE c_data=cdata AND c_stredisk=cstredisk;
DELETE FROM food600.davky WHERE c_data=cdata AND c_stredisk=cstredisk AND davka='__INVENTURA__';
END
$BODY$;
